/* Header Styles A2:A3 *********************************************************************************************************************************************************************/

#site #top_header, #site #hot_links, #search-channel, #header_a3 span.help, #header_a3 p#sign span.new-to-active, div#search-cont:nth-child(2) {
display: none;
height: 0;
width: 0;
color: transparent;
}

#header {
height: 164px !important;
background-image: none !important;
}

@font-face {
font-family: 'active';
src: url('/Assets/fonts/active-eot.eot');
src: url('/Assets/fonts/active-eot.eot?#iefix') format('embedded-opentype'), 
url('/Assets/fonts/active-woff.woff') format('woff'), 
url('/Assets/fonts/active-ttf.ttf') format('truetype'), 
url('/Assets/fonts/active.svg#active') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'LeagueGothicRegular';
src: url('/Assets/fonts/League_Gothic-webfont-eot.eot');
src: url('/Assets/fonts/League_Gothic-webfont-eot.eot?#iefix') format('embedded-opentype'), 
url('/Assets/fonts/League_Gothic-webfont-woff.woff') format('woff'), 
url('/Assets/fonts/League_Gothic-webfont-ttf.ttf') format('truetype'), 
url('/Assets/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
}
@font-face {
font-family: 'ProximaNova-Semibold';
src: url('/Assets/fonts/1415F2_2-eot.eot');
src: url('/Assets/fonts/1415F2_2-eot.eot?#iefix') format('embedded-opentype'), 
url('/Assets/fonts/1415F2_2-woff.woff') format('woff'), 
url('/Assets/fonts/1415F2_2-ttf.ttf') format('truetype'), 
url('/Assets/fonts/1415F2_2.svg#wf') format('svg');
font-style: normal;
font-weight: normal;
}

[data-icon]:before {
font-family: 'active';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}

.icon-uniJ100, .icon-uniA800 {
font-family: 'active';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 12px;
-webkit-font-smoothing: antialiased;
margin-right: 12px;
}

.icon-uniJ100:before {
content: "\e00a";
}

.icon-uniA800:before {
content: "\e04b";
}

#header_a3 .pull-left, #header_a3 .pull-right {
float: right;
}

#header_a3 .dropdown.pull-left {
clear: both;
position: absolute;
top: 0;
right: 0;
float: none;	
}

.a3-context-footer .pull-left, .a3-global-footer .pull-left {
float: left;
}

.navbar .nav>li>.dropdown-menu:before, .navbar .nav>li>.dropdown-menu:after {border-bottom: none;}

#header_a3 {
background-color: #3c3c3c;
background-image: none;
height: 103px;
position: relative;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 18px;
letter-spacing: 0.02em;
width: 990px;
z-index: 3;
}

#header_a3 #sign {
position: relative;
right: 26px;
top: 7px;
color: #999;
padding: 0;
margin: 0;
clear: both;
float: right;
width: auto;
height: 20px;
}

#header_a3 #sign .signup, #header_a3 #sign .login {
visibility: hidden;	
}


#header_a3 #navUserAvatar {
visibility: hidden;	
}

#header_a3 #navUserAvatar #sign {
position: relative;
float: left;
width: auto;
top: -3px;
}

#header_a3 #sign.userLoggedIn strong {
color: #999;
text-transform: uppercase;
font-size: 11px;
margin-right: 6px;
}

#header_a3 .loginText {
text-transform: uppercase;
font-size: 11px;
font-weight: 700;
color: #999999;
margin-left: 0px;
margin-right: 6px;
}

#header_a3 .dropdown-menu {
background-color: #F9F9F9;
border-width: 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding: 10px 0;
}

#header_a3 .dropdown-menu a {
font-size: 12px;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
padding: .2em .6em;
line-height: 1.5em;
display: block;
color: #222222;
}

#header_a3 .dropdown-menu li>a:hover {
background-color: #eea821;
color: #222222;
text-decoration: none;
}

#header_a3 a {
color: #ffffff;
text-decoration: none;
}

#header_a3 a:hover {
color: #e8a21b;
text-decoration: underline;
}

#header_a3 a:active {
color: #edb549;
}

#header_a3:before, #header_a3:after {
display: table;
content: "";
}

#header_a3:after {
clear: both;
}

.profile-links {
*zoom: 1;
margin: 0 0 5px;
font-weight: 700;
font-size: 11px;
text-transform: uppercase;
}

.profile-links:before, .profile-links:after {
display: table;
content: "";
}

.profile-links:after {
clear: both;
}

.profile-links .caret {
border-top-color: #999999;
border-bottom-color: #999999;
opacity: 0.8;
filter: alpha(opacity=80);
margin: 7px 0 0 4px;
}

.profile-links a {
color: #f2bb50;
line-height: 1.8em !important;
}

.profile-links .upgrade-link {
background-color: #ffecc4;
line-height: 32px;
}
.profile-links .upgrade-link span[class^="icon-"] {
font-size: 28px;
color: #e8a21b;
position: absolute;
margin-top: 4px;
margin-left: 28px;
}

.profile-links .upgrade-link:hover span[class^="icon-"] {
color: #ffffff;
}

.profile-info {
float: right;
padding-right: 10px;
}

.profile-menu {
padding-left: 4px;
position: relative;
float: right;
}

.profile-menu .dropdown-menu {
box-shadow: none;
padding: 0 !important;
}

.profile-toggle {
display: inline-block;
margin: 0px;
padding: 3px 8px 3px 4px;
height: 18px;
}

.profile-toggle .divider {
padding: 0 8px 0 0;
}

.profile-toggle:hover {
text-decoration: none;
}

.open .profile-toggle {
background-color: #ededed;
}
.open .profile-toggle .divider {
color: #ededed;
}

a#active-logo {
display: block;
font-size: 0px;
background: transparent url("http://beta.active.com/assets/sprite-logos.png") 0 0 no-repeat scroll;
position: relative;
height: 37px;
margin-top: 0;
top: 40px;
left: 7px;
}

a#active-logo {
width: 224px;	
}

#search-location {
*margin-top: 1px;
margin-top: 0;
padding-left: 0;
width: 167px;
}

#search-location .change a {
display: block;
color: #999999;
white-space: nowrap;
cursor: pointer;
background-color: #505050;
height: 20px;
padding: 10px 9px 7px 18px;
min-width: 140px;	
background-image: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 18px;
letter-spacing: 0.02em;
}

#search-location .change a:hover {
color: #e8a21b;
}

.notch {
display: inline-block;
width: 0;
height: 0;
vertical-align: top;
content: "";
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 5px solid #474747;
position: relative;
top: 13px;
left: -369px;
*left: -365px;
margin-right: -10px;
}

#search-cont {
background-image: none;
margin: 6px 72px 0 0;
position: absolute;
left: 233px;
top: 37px;
}

#search-keywords {
background-image: none;
margin: 0;
width: 318px;
height: 20px;
}

#search-cont .user-search-text-focus {
padding: 8px 9px 9px;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight: normal;
line-height: 1;
color: #ffffff;
background-color: #474747;
border: 0px solid #474747;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
width: 300px;
height: 20px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#search-cont .user-search-text-focus:focus {
color: #555555;
background-color: #e2e2e2;
border: 0;
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
outline: 0;
}

#search-button-cont {
margin: 0;
}

.search-button{
background-image: none;
background-color: #f1b94c;
background-repeat: repeat-x;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
height: 37px;
width: 43px;
font-size: 29px;
margin: 0;
padding-top: 6px;
color: #fff;
}
.search-button:hover {
background-color: #eea821;	
}

#header_a3 .signup, #header_a3 .login {
text-align: right;
text-transform: uppercase;
font-size: 11px;
font-weight: 700;
color: #3c3c3c;
}

#header_a3 .signup a, #header_a3 .login a {
color: #f5ba46;
}

#navbar-main {background-color: #363636; height: 41px; width: 990px;}
#navbar-main.active .navbar-inner{min-height:0px;}
#navbar-main .dropdown-menu li {list-style-type: none;}
#navbar-main.active .dropdown-menu li ul>li>a{padding:0;}
#navbar-main .navbar-inner .container{height:44px;}
.container.row a {font-size: 12px;}
#navbar-main .navbar-inner ul li a.back-to-active{background:none;}
#navbar-main .navbar-inner ul li a.back-to-active h5{position:relative;left:34px;background:none;color:#f5ba48;font-size:14px;font-family:'ProximaNova-Semibold',Arial,sans-serif;line-height:24px;}#navbar-main .navbar-inner ul li a.back-to-active h5:visited{color:#f5ba48;}
#navbar-main .navbar-inner ul li a.back-to-active h5:hover{background:none;text-decoration:underline;cursor:pointer;}
#navbar-main .navbar-inner ul li a.back-to-active h5:active{color:#f8cc78;}
#navbar-main .navbar-inner ul.dropdown{margin:0 -20px;}
#navbar-main .navbar-inner ul.dropdown li a{padding:13px 16px 12px;}
#navbar-main .navbar-inner ul.dropdown li a.gearup{text-transform:none;}
#navbar-main .navbar-inner ul.dropdown li.open .dropdown-menu{margin:0 0 0 -20px;}
#navbar-main .navbar-inner ul.dropdown li.open .dropdown-menu li ul>li>a{padding:0;line-height:16px;}
#navbar-main .navbar-inner ul.dropdown li.open .dropdown-menu li .all-acts-cta a{padding:3px 5px 0;}
#navbar-main .navbar-inner ul.dropdown li.open .dropdown-menu li.container ul.first{margin-left:0px;}

.navbar .nav {
position: relative;
left: 0;
display: block;
float: left;
margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
float: right;
}

.navbar .nav>li {
display: block;
float: left;
}

.navbar .nav>li.logo a {
display: none;
}

.navbar .nav>li>a {
float: none;
padding: 12px 16px 10px;
line-height: 19px;
color: #ffffff;
text-decoration: none;
font-weight: 400;
text-transform: uppercase;
font-size: 14px;
font-family: 'ProximaNova-Semibold', Arial, sans-serif;
letter-spacing: 0.05em;
-webkit-transition: 0.2s;
-moz-transition: 0.2s;
-ms-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
text-shadow: none;
}

.navbar .btn {
display: inline-block;
padding: 3px 5px 0;
line-height: 18px;
}

.navbar .btn-group {
margin: 0;
padding: 9.5px 5px 10.5px;
}

.section-footer-link a {
padding: 4px 0;
}

.navbar .nav>li>a:hover {
background-color: #222222;
color: #e8a21b;
text-decoration: none;
}

.navbar .nav .active>a, .navbar .nav .active>a:hover, .navbar .nav li.open>a {
color: #ffffff;
text-decoration: none;
background-color: #eea821;
}

.navbar .divider-vertical {
height: 49px;
width: 1px;
margin: 0 9px;
overflow: hidden;
background-color: #363636;
border-right: 1px solid #333333;
}

.navbar .nav.pull-right {
margin-left: 10px;
margin-right: 0;
}

.navbar .btn-navbar {
display: none;
float: right;
padding: 7px 10px;
margin-left: 5px;
margin-right: 5px;
background-color: #343434;
background-image: -moz-linear-gradient(top,  #333333,  #363636);
background-image: -ms-linear-gradient(top,  #333333,  #363636);
background-image: -webkit-gradient(linear,  0 0,  0 100%,  from(#333333),  to(#363636));
background-image: -webkit-linear-gradient(top,  #333333,  #363636);
background-image: -o-linear-gradient(top,  #333333,  #363636);
background-image: linear-gradient(top,  #333333,  #363636);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',  endColorstr='#363636',  GradientType=0);
border-color: #363636 #363636 #101010;
border-color: rgba(0,  0,  0,  0.1) rgba(0,  0,  0,  0.1) rgba(0,  0,  0,  0.25);
*background-color: #363636;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1),  0 1px 0 rgba(255, 255, 255, .075);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1),  0 1px 0 rgba(255, 255, 255, .075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1),  0 1px 0 rgba(255, 255, 255, .075);
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
background-color: #363636;
*background-color: #292929;
}

.navbar .btn-navbar:active, .navbar .btn-navbar.active {
background-color: #1c1c1c \9;
}

.navbar .btn-navbar .icon-bar {
display: block;
width: 18px;
height: 2px;
background-color: #f5f5f5;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
-moz-box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
}

.btn-navbar .icon-bar+.icon-bar {
margin-top: 3px;
}

.navbar .dropdown-menu {
padding: 30px 40px 20px;
margin: 0 0 0 0;
background-color: #222222;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border: none;
z-index: 9999;
width: 910px;
}

.dropdown-menu .shadow {
padding: 0 10px 10px;
background-color: #333333;
opacity: 0.7;
filter: alpha(opacity=70);
width: 120px;
}
.dropdown-menu .shadow h2 {
background-color: transparent;
}

.navbar-fixed-bottom .dropdown-menu:before {
border-top: 7px solid #ccc;
border-top-color: rgba(0,  0,  0,  0.2);
border-bottom: 0;
bottom: -7px;
top: auto;
}

.navbar-fixed-bottom .dropdown-menu:after {
border-top: 6px solid #000000;
border-bottom: 0;
bottom: -6px;
top: auto;
}

.navbar .nav li.open .dropdown-toggle:after {
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 7px solid #eea821;
content: "";
display: block;
margin: 0 auto -7px;
opacity: 100;
position: relative;
top: 10px;
width: 0;
z-index: 100000;
}

.navbar .nav li.dropdown.active .caret {
opacity: 1;
filter: alpha(opacity=100);
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
background-color: transparent;
}

.navbar .nav li.dropdown.active>.dropdown-toggle:hover {
color: #ffffff;
}

.navbar .pull-right .dropdown-menu, .navbar .dropdown-menu.pull-right {
left: auto;
right: 0;
}
.navbar .pull-right .dropdown-menu:before, .navbar .dropdown-menu.pull-right:before {
left: auto;
right: 12px;
}

.navbar .pull-right .dropdown-menu:after, .navbar .dropdown-menu.pull-right:after {
left: auto;
right: 13px;
}

.navbar a {
padding: 0 0 0;
text-transform: uppercase;
}

.caret {
display: inline-block;
width: 0;
height: 0;
vertical-align: top;
border-top: 4px solid #999999;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
content: "";
}

.dropdown .caret {
margin-top: 5px;
margin-left: 3px;
}

.dropdown:hover .caret, .open .caret {
opacity: 1;
filter: alpha(opacity=100);
}

.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 4px 0;
margin: 1px 0 0;
list-style: none;
background-color: #000000;
border: 1px solid #ccc;
border: 1px solid rgba(0,  0,  0,  0.2);
*border-right-width: 2px;
*border-bottom-width: 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.dropdown-menu.pull-right {
right: 0;
left: auto;
}

.dropdown-menu .divider {
*width: 100%;
height: 1px;
margin: 8px 1px;
*margin: -5px 0 5px;
overflow: hidden;
background-color: #e5e5e5;
border-bottom: 1px solid #ffffff;
}

.dropdown-menu a {
color: #ffffff;
display: block;
font-family: 'ProximaNova-Semibold', Arial, sans-serif;
clear: both;
font-weight: normal;
line-height: 23px;
color: #ffffff;
}
.dropdown-menu a.subtopic {
font-family: Arial, Helvetica, sans-serif;
color: #999999 !important;
text-transform: none;
}

.dropdown-menu a.other-links {
font-family: Arial, Helvetica, sans-serif;
text-transform: none;
}

.dropdown-menu h2 {
color: #ffffff;
background-color: #222222;
padding-bottom: 12px;
line-height: 50.76px;
text-transform: uppercase;    
}
.dropdown-menu h2 a {
color: #ffffff;
font-size: 26px !important;
}
.dropdown-menu h2 a:hover {
color: #e8a21b !important;
text-decoration: none;
}

.dropdown-menu h2 a:active {
color: #edb549;
}

.dropdown-menu h2 a {
font-family: 'LeagueGothicRegular', Impact, Arial, sans-serif;
line-height: 50.76px;
padding: 13px 16px 0 0 !important;
}

.dropdown-menu li a {
color: #ffffff;
}

.dropdown-menu li ul li a {
line-height: 22px !important;
}

.dropup, .dropdown {
position: relative;
}

#navbar-main .dropdown a, #navbar-main .dropdown a:visited {color: #fff;}

#navbar-main .nav.pull-left .open {
margin-bottom: 0;
}

#navbar-main .dropdown-menu li>a:hover, 
#navbar-main .dropdown-menu .active>a:hover, 
#navbar-main .dropdown-menu .active>a.subtopic:hover, 
#navbar-main .dropdown-menu .active>a.other-links:hover {
color: #f5ba46 !important;
text-decoration: none;
background-color: transparent;
background-image: none;
}

#navbar-main .dropdown-menu .active>a {
color: #f5ba46;
text-decoration: none;
background-color: transparent;
background-image: none;
}


#header_a3 #user-location-enter {
background-image: none;
margin-bottom: 9px;
}

#header_a3 #location-search-cont {
width: 220px;
background-color: #F9F9F9;
border: none;
padding: 10px;
margin: 2px 0;
font: 12px Arial, Helvetica, sans-serif;
position: absolute;
overflow: hidden;
z-index: 9999;
height: inherit;	
}

#header_a3 #user-location-enter input[type="text"] {
background-color: #ffffff;
border: 1px solid #e3e3e3;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
-moz-transition: border linear 0.2s,box-shadow linear 0.2s;
-ms-transition: border linear 0.2s,box-shadow linear 0.2s;
-o-transition: border linear 0.2s,box-shadow linear 0.2s;
transition: border linear 0.2s,box-shadow linear 0.2s;
height: 18px;
padding: 4px;
margin-bottom: 9px;
font-size: 12px;
line-height: 18px;
color: #555;
display: block;	
width: 210px;
}

#header_a3 #user-location-enter input[type="text"]:focus {
border-color: #bebebe;
outline: 0;
box-shadow: none;
}

#header_a3 #user-go-button {
height: 22px;
} 

#header_a3 #error-msg {
display: block;
text-align: left;
background-image: none;
margin: 0;
padding: 0;
clear: both;
} 

#header_a3 #close-location {
height: 20px;
}

#header_a3 #user-go-button, #header_a3 #close-location {
background-image: none;
background-color: #e8a21b;
color: #ffffff;
font-family: 'ProximaNova-Semibold',Arial,sans-serif;
font-size: 12px;
line-height: 18px;
letter-spacing: .02em;
padding: 2px 5px 0 5px;
text-transform: uppercase;
text-decoration: none;
width: auto;	
display: block;	
margin-bottom: 3px;
text-align: center;
vertical-align: middle;
border: 0px solid #ccc;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

#header_a3 #user-go-button:hover, #header_a3 #close-location:hover {
color: #222222;
}

#header_a3 #user-go-button-cont {
width: 41px;
height: 31px;
margin: 0;
*margin: 0 10px 0 0;
border: none;
clear: both;
}

#header_a3 #close-box {
padding-top: 0;
text-align: center;
height: 31px;
width: 56px;
float: left;
}	
}

#header_a3 #close-box #close-location {
float: left;
}

#header_a3 #changeLocationEverywhere {
color: #2191cb;
background: none;
min-width: 0;
height: auto;
padding: 2px 0 0 7px;
line-height: 20px;
}

#header_a3 #changeLocationEverywhere:hover {
text-decoration: underline;
}

#header_a3 #navUser {
font-family: Arial,Helvetica,sans-serif;
text-transform: uppercase;
font-size: 11px;
font-weight: 700;
line-height: 18px;
letter-spacing: 0.02em;
margin: 0;
padding-top: 0 !important;
float: none !important;
clear: both;
}

#header_a3 #navUser li {
float: none;
line-height: 1.22em;
margin-right: 0;
}

#header_a3 #navUser a {
color: #f5ba46;
background-color: transparent;
font-weight: 700;
}

#header_a3 #navUser ul {
position: relative;
background-color: transparent;
left: 0;
}

#header_a3 #navUser ul li {
list-style-type: none;
float: left;
}

#header_a3 #navUser li:hover ul{ 
left: auto; /* Bring back on-screen when needed */
width: 100%;
display: inline-block;
*left: auto;
*top: auto;
*z-index: 2000000;
}

#header_a3 #navUser li:hover a { 
background-color: transparent !important;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}

#header_a3 #navUserAvatar {
padding: 0;
margin: 0;
position: relative;
clear: both;
float: right !important;
width: auto;
right: 26px;
}

#header_a3 .navUserCTA {
color: transparent;
height: 0;
width: 0px;
display: inline;
}

#header_a3 #navMenuTrigger, #header_a3 #navMenuTrigger:hover {
background-image: none !important;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;	
height: 100%;
width: 100%;	
}

#header_a3 #navMenuList {
border: 0;
margin: 0;
padding: 0;
text-transform: uppercase;
font-weight: 700;
font-size: 11px;
float: left;
top: auto;
top: 5px\9;
width: auto;
margin-left: -14px;
}

#header_a3 #navMenuList li {
list-style-type: none;
float: left;
}

#header_a3 #navMenuList li .navMenuLinkPipe {
color: #999;
margin: 0 10px;
}

#header_a3 #navMenuList>li + li + li {
color: #3c3c3c;	
}

#header_a3 .navMenuLink, #header_a3 #navMenuList a {
color: #f5ba46;	
}

/* Footer Styles A2:A3 *********************************************************************************************************************************************************************/

#container_footer {
display: none;
}

#footer {
background-color: transparent;	
background-image: none;
overflow: hidden;
}

.a3-global-footer, .a3-context-footer {
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 18px;
letter-spacing: 0.02em;	
width: 990px;
}

.a3-global-footer {
color: #ffffff;
background-color: #222222;
height: auto;
position: absolute;
}
.a3-global-footer a {
color: #999999;
font-size: 12px;
background-color: #222222;
line-height: 27px;    
text-decoration: none;
}

.a3-global-footer a:hover {
color: #e8a21b;
}

.a3-global-footer a:active {
color: #edb549;
}

.a3-global-footer h2 {
color: #ffffff;
background-color: #222222;
margin: 0;
font-size: 26px;
font-family: 'LeagueGothicRegular',Impact,Arial,sans-serif;
font-weight: 400;
text-rendering: optimizelegibility; 
text-transform: uppercase;
}
.a3-global-footer h2 a {
color: #ffffff;
}
.a3-global-footer h2 a:hover {
color: #e8a21b;
}

.a3-global-footer h2 a:active {
color: #edb549;
}

.a3-global-footer h2.ma-fix {
margin-top: 40px;
}
.a3-global-footer h3, .a3-global-footer h5, .a3-global-footer h6, .a3-context-footer h3, .a3-context-footer h5, .a3-context-footer h6 {
font-family: 'ProximaNova-Semibold',Arial,sans-serif;
margin: 0;
font-style: normal;
font-weight: normal;
}

.a3-global-footer .banner {
background: url("http://beta.active.com/assets/banner.png") no-repeat top right scroll transparent;
background-position-x: 375px;
clear: both;
display: block;
height: 59px;
margin-top: -29px;
position: relative;
text-align: center;
width: 100%;
}

.a3-global-footer [class^="icon-"], .a3-global-footer [class*=" icon-"] {
color: #999999;
font-size: 21px;
position: relative;
top: -6px;
left: -7px;
}

.icon-uniB100, .icon-uniB200, .icon-uniB400, .icon-uniH500 {
font-family: 'active';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}

.icon-uniB400:before {
content: "\e03f";
}

.icon-uniB200:before {
content: "\e041";
}

.icon-uniB100:before {
content: "\e042";
}

.icon-uniH500:before {
content: "\e019";
}

.a3-global-footer .nav-pills a {
background-color: transparent;
text-transform: uppercase;
padding-left: 13px;
padding-right: 10px;
}
.a3-global-footer .nav-pills a:hover {
background-color: transparent;
color: #f5ba46;
text-decoration: underline;
}

.a3-global-footer a a {
color: #ffffff;
}
.a3-global-footer a a:hover {
color: #e8a21b;
}

.a3-global-footer a a:active {
color: #edb549;
}

.a3-global-footer ul {
list-style: none outside none;
margin-left: 0;
}

.a3-global-footer .section-footer-link {
line-height: 18px;
text-transform: none;
display: block;
padding: 6px 0;
border: 1px solid #333333;
border-width: 1px 0;    
}


.a3-global-footer .other-links {
margin-top: -97px;
}

.span10.offset2.other-links .row .span5 {
margin: 0;
}

.a3-global-footer .column3 {
clear: none;
position: relative;
}

.a3-global-footer a:hover {
color: #f5ba46;
text-decoration: underline;
}

.a3-global-footer a:active {
color: #f8cc76;
text-decoration: underline;
}

.intl {
background-color: #333333;
margin: 30px 0 0;
}
.intl .nav {
margin-bottom: 0;
padding-left: 12px;
}
.intl .nav >li>a {
padding-left: 7px;
padding-right: 6px;
}

.network {
border-top: 1px solid #333333;
margin-top: 4px;
padding-top: 7px;
padding-left: 7px;
}
.network.nav-pills>li>a {
text-transform: none;
}

.org {
margin-top: 20px;
*zoom: 1;
}
.org:before, .org:after {
display: table;
content: "";
}

.org:after {
clear: both;
}

.org .network-logo {
display: block;
width: 143px;
height: 27px;
background: transparent url("http://beta.active.com/assets/sprite-logos.png") 0 -37px no-repeat scroll;
margin: 8px 0 0;
}

.org a {
text-transform: uppercase;
display: inline-block;
margin: 0 10px;
float: left;
margin: 9px 0 0 14px;
}
.org a.btn-register {
color: #ffffff;
line-height: 18px;
margin-top: 16px;
}

.org .span9 {
width: auto;
margin-left: 96px;
}

.a3-context-footer {
background-color: #f9f9f9;
padding: 30px 0;
z-index: 1;
}
.a3-context-footer .row.banner {
margin-left: auto;
margin-right: auto;
width: 728px;
}

.a3-context-footer a {
line-height: 22px;
text-decoration: none;
}
.a3-context-footer a:hover {
text-decoration: underline;
}

.a3-context-footer .banner {
text-align: center;
}

.context-links {
margin-bottom: 20px;
}
.context-links h5 {
text-transform: uppercase;
}

.sisters {
margin-top: 30px;
padding: 30px 0 20px;
*zoom: 1;
border-top: 1px solid #ededed;
}
.sisters:before, .sisters:after {
display: table;
content: "";
}

.sisters:after {
clear: both;
}

.sisters p {
color: #999999;
font-size: 12px;
}

.sisters a {
color: #2191cb;
}

.a3-context-footer .container, .a3-global-footer .container {
width: 100%;
}

.a3-context-footer .row, .a3-global-footer .container, .a3-global-footer .row {
margin: 0;	
}

.span5.column3 .row {
margin-left: -20px;
}

.hide-text {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
font-size: 0px !important;
line-height: 0px;
}